@import '~antd/dist/antd.css';
@import 'styles/notification/success.css';
@import 'styles/notification/error.css';
@import 'styles/Sandwich/sandwich.css';
@import 'styles/notification/showPopup.css';
@import 'styles/settings/categories/categories.css';
@import 'styles/settings/notification/notifications.css';
@import 'styles/popover/popover.css';
@import 'styles/drawer/drawer.css';
@import 'styles/statistics/statistics.css';

.d-flex-center-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.d-flex-sb {
    display: flex;
    justify-content: space-between;
}

.green {
    color: #598b36;
}

.mt-20 {
    margin-top: 20px;
}

.d-none {
    display: none;
}

.c-pointer {
    cursor: pointer;
}
